Subject: Re: [Gen-art] gen-art telechat review of draft-ietf-netconf-rfc4742bis-07

From: Russ Housley <[email-masked]>
Date: Tue, 1 Mar 2011 17:20:32 -0500

Thank you.  The reason is that some summaries pull the Abstract, and this provides linkage.

Russ

On Feb 27, 2011, at 6:45 AM, Ersue, Mehmet (NSN - DE/Munich) wrote:

> OK, We will add a sentence like “This document obsoletes RFC 4742.” to the abstract.
>  
> Cheers, 
> Mehmet
>  
> From: ext Scott W Brim [mailto:[email-masked]] 
> Sent: Saturday, February 26, 2011 10:41 PM
> To: Ersue, Mehmet (NSN - DE/Munich)
> Cc: gen-art; ext Romascanu, Dan (Dan); ext Bert (IETF) Wijnen; [email-masked]
> Subject: RE: gen-art telechat review of draft-ietf-netconf-rfc4742bis-07
>  
> I guess at some point someone who deals with standards track docs wanted it mentioned in the abstract as well. Whatever you and the experts all decide is fine with me.
> 
> Scott
> 
> [Sent from my mobile.]
> 
> On Feb 26, 2011 3:26 PM, "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]> wrote:
> > Dear Scott,
> > 
> > the header actually indicates clearly that this draft "Obsoletes: 4742".
> > 
> > I am not really sure why the additional statement is necessary.
> > 
> > Cheers, 
> > Mehmet Ersue
> > (Document shepherd)
> > 
> > 
> >> -----Original Message-----
> >> From: ext Scott W Brim [mailto:[email-masked]]
> >> Sent: Saturday, February 26, 2011 3:18 PM
> >> To: gen-art; [email-masked]; Ersue,
> >> Mehmet (NSN - DE/Munich)
> >> Subject: gen-art telechat review of draft-ietf-netconf-rfc4742bis-07
> >> 
> >> I am the assigned Gen-ART reviewer for this draft. For background on
> >> Gen-ART, please see the FAQ at
> >> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> >> 
> >> Please wait for direction from your document shepherd
> >> or AD before posting a new version of the draft.
> >> 
> >> Document: draft-ietf-netconf-4742bis-07
> >> Reviewer: Scott Brim
> >> Review Date: 2011-02-26
> >> IETF LC End Date: 2011-02-16
> >> IESG Telechat date: 2011-03-03
> >> 
> >> Summary: This draft is basically ready for publication, but has nits
> >> that should be fixed before publication.
> >> 
> >> Major issues:
> >> 
> >> Minor issues:
> >> 
> >> One IDnit, which is a good idea: "The draft header indicates that this
> >> document obsoletes RFC4742, but the abstract doesn't seem to mention
> >> this, which it should."
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art